La nueva vulnerabilidad que afecta a Adobe Flash

Por en Seguridad

Un fallo detectado en este programa permite la instalación de software malicioso en los computadores de los usuarios.

Adobe Systems avisó a sus usuarios que los hackers están explotando Adobe Flash y era necesario instalar un parche en el software para evitar ataques y reforzar la seguridad.

Kaspersky Lab, una compañía de seguridad informática, informó que BlackOasis, un grupo de hackers al que la empresa está rastreando, estaba utilizando la vulnerabilidad en el complemento para instalar malware en las computadoras de los usuarios.

FinSpy o FinFisher es el nombre del malware que se ha introducido en la plataforma de Adobe Flash. Los expertos de Kaspersky Lab dijeron que este software malicioso ha estado infiltrándose en las computadoras desde el 10 de octubre.

Algunos de los afectados por esta vulnerabilidad han sido funcionarios de Naciones Unidas, periodistas, bloggers, políticos y algunos usuarios de Afganistán, Rusia, Irak y Reino Unido.

La compañía ya ha lanzado una actualización de seguridad para atajar el problema. Debido a las recientes y frecuentes fallas de Flash, los navegadores Mozilla y Google Chrome han informado que dejarán de admitir este software.

Adobe Systems también confirmó que a partir del 2020 dejará de funcionar Flash. La cantidad de usuarios ha ido en picada desde el 2014, por lo que la compañía lo eliminará dentro de 3 años, dando espacio para los navegadores de migrar a otro sistema como el HTML5.

Comentarios